=== debian/control ===
Source: debhelper7
Section: devel
Priority: optional
Maintainer: Thomas Tanner <tanner@maemory.com>
XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
Build-Depends: po4a (>= 0.24), man-db (>= 2.5.1), file (>= 3.23)
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/debhelper/debhelper.git
Vcs-Browser: http://git.debian.org/?p=debhelper/debhelper.git;a=summary
Homepage: http://kitenet.net/~joey/code/debhelper/

Package: debhelper7
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl-base (>= 5.8.3), file (>= 3.23), dpkg-dev (>= 1.14.19), html2text, binutils, po-debconf, man-db (>= 2.5.1-1)
Suggests: dh-make
Conflicts: dpkg-cross (<< 1.18), python-support (<< 0.5.3), python-central (<< 0.5.6), debhelper
Provides: debhelper
Description: helper programs for debian/rules
 A collection of programs that can be used in a debian/rules file to
 automate common tasks related to building debian packages. Programs
 are included to install various files into your package, compress 
 files, fix file permissions, integrate your package with the debian 
 menu system, debconf, doc-base, etc. Most debian packages use debhelper
 as part of their build process.
 WARNING: This is the perl 5.8 backport for Maemo SDK. It conflicts
 with the debhelper in the SDK and scratchbox. Please make sure that scratchbox
 ignores the redirects using SBOX_REDIRECT_IGNORE.
