## debhelper7 7.4.10maemo3

=== debian/changelog ===
debhelper7 (7.4.10maemo3) fremantle; urgency=low

  * move scripts to /usr/bin/dh7/
  * rename Debhelper lib to Debhelper7
  * can now coexist with standard debhelper

 -- Thomas Tanner <tanner@maemory.com>  Mon, 25 Jan 2010 00:00:00 +0100
