## debhelper7 7.4.10maemo4

=== Makefile ===
--- 
+++ 
@@ -30,23 +30,23 @@
 # Figure out the `current debhelper version.
 VERSION=$(shell expr "`dpkg-parsechangelog |grep Version:`" : '.*Version: \(.*\)')
 
-PERLLIBDIR=$(shell perl -MConfig -e 'print $$Config{vendorlib}')/Debian/Debhelper
+PERLLIBDIR=$(shell perl -MConfig -e 'print $$Config{vendorlib}')/Debian/Debhelper7
 
-POD2MAN=pod2man -c Debhelper -r "$(VERSION)"
+POD2MAN=pod2man -c Debhelper7 -r "$(VERSION)"
 
 # l10n to be built is determined from .po files
 LANGS=$(notdir $(basename $(wildcard man/po4a/po/*.po)))
 
-build: version debhelper.7
+build: version debhelper7.7
 	find . -maxdepth 1 -type f -perm +100 -name "dh*" \
-		-exec $(POD2MAN) {} {}.1 \;
+		-exec $(POD2MAN) --section=7  {} {}.7 \;
 	po4a -L UTF-8 man/po4a/po4a.cfg 
 	set -e; \
 	for lang in $(LANGS); do \
 		dir=man/$$lang; \
 		for file in $$dir/dh*.pod; do \
 			prog=`basename $$file | sed 's/.pod//'`; \
-			$(POD2MAN) $$file $$prog.$$lang.1; \
+			$(POD2MAN) --section=7  $$file $$prog.$$lang.7; \
 		done; \
 		if [ -e $$dir/debhelper.pod ]; then \
 			cat $$dir/debhelper.pod | \
@@ -57,32 +57,32 @@
 
 version:
 	printf "package Debian::Debhelper::Dh_Version;\n\$$version='$(VERSION)';\n1" > \
-		Debian/Debhelper/Dh_Version.pm
+		Debian/Debhelper7/Dh_Version.pm
 
-debhelper.7: debhelper.pod
+debhelper7.7: debhelper.pod
 	cat debhelper.pod | \
 		$(MAKEMANLIST) `find . -maxdepth 1 -type f -perm +100 -name "dh_*" | sort` | \
-		$(POD2MAN) --name="debhelper" --section=7  > debhelper.7
+		$(POD2MAN) --name="debhelper" --section=7  > debhelper7.7
 
 clean:
-	rm -f *.1 *.7 Debian/Debhelper/Dh_Version.pm
+	rm -f *.1 *.7 Debian/Debhelper7/Dh_Version.pm
 	po4a --rm-translations --rm-backups man/po4a/po4a.cfg
 	for lang in $(LANGS); do \
 		if [ -e man/$$lang ]; then rmdir man/$$lang; fi; \
 	done;
 
 install:
-	install -d $(DESTDIR)/usr/bin \
-		$(DESTDIR)/usr/share/debhelper/autoscripts \
+	install -d $(DESTDIR)/usr/bin/dh7 \
+		$(DESTDIR)/usr/share/debhelper7/autoscripts \
 		$(DESTDIR)$(PERLLIBDIR)/Getopt \
 		$(DESTDIR)$(PERLLIBDIR)/Sequence \
 		$(DESTDIR)$(PERLLIBDIR)/Buildsystem
-	install $(shell find -maxdepth 1 -mindepth 1 -name dh\* |grep -v \.1\$$) $(DESTDIR)/usr/bin
-	install -m 0644 autoscripts/* $(DESTDIR)/usr/share/debhelper/autoscripts
-	install -m 0644 Debian/Debhelper/*.pm $(DESTDIR)$(PERLLIBDIR)
-	install -m 0644 Debian/Debhelper/Getopt/*.pm $(DESTDIR)$(PERLLIBDIR)/Getopt
-	install -m 0644 Debian/Debhelper/Sequence/*.pm $(DESTDIR)$(PERLLIBDIR)/Sequence
-	install -m 0644 Debian/Debhelper/Buildsystem/*.pm $(DESTDIR)$(PERLLIBDIR)/Buildsystem
+	install $(shell find -maxdepth 1 -mindepth 1 -name dh\* |grep -v \.[17]\$$) $(DESTDIR)/usr/bin/dh7
+	install -m 0644 autoscripts/* $(DESTDIR)/usr/share/debhelper7/autoscripts
+	install -m 0644 Debian/Debhelper7/*.pm $(DESTDIR)$(PERLLIBDIR)
+	install -m 0644 Debian/Debhelper7/Getopt/*.pm $(DESTDIR)$(PERLLIBDIR)/Getopt
+	install -m 0644 Debian/Debhelper7/Sequence/*.pm $(DESTDIR)$(PERLLIBDIR)/Sequence
+	install -m 0644 Debian/Debhelper7/Buildsystem/*.pm $(DESTDIR)$(PERLLIBDIR)/Buildsystem
 
 test: version
 	./run perl -MTest::Harness -e 'runtests grep { ! /CVS/ && ! /\.svn/ && -f && -x } @ARGV' t/* t/buildsystems/*
