=== debian/changelog ===
debhelper7 (7.4.10maemo4) fremantle; urgency=low

  * add files from quilt

 -- Thomas Tanner <tanner@maemory.com>  Mon, 25 Jan 2010 00:00:00 +0100
